<?php
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
$language=$_SESSION['language'];
db_open();
if ((isset($_GET['m']) && !empty($_GET['m'])) && (isset($_GET['y']) && !empty($_GET['y'])) && (isset($_GET['d']) && !empty($_GET['d'])))
	{
	$title="";
	$m= strip_tags(htmlspecialchars(mysql_real_escape_string(trim($_GET["m"]))));
	$y= strip_tags(htmlspecialchars(mysql_real_escape_string(trim($_GET["y"]))));
	$d= strip_tags(htmlspecialchars(mysql_real_escape_string(trim($_GET["d"]))));
	if (is_numeric($m) && is_numeric($y) && is_numeric($d))
		{
		$day=date("l",mktime(0,0,0,$m,$d,$y));
		$month=date("F",mktime(0,0,0,$m,$d,$y));
		if($language==1)
		{
		if ($month=="January")
			{
			$month="Ιανουάριος";
			}
		else if ($month=="February")
			{
			$month="Φεβρουάριος";
			}
		else if ($month=="March")
			{
			$month="Μάρτιος";
			}
		else if ($month=="April")
			{
			$month="Απρίλιος";
			}
		else if ($month=="May")
			{
			$month="Μάιος";
			}
		else if ($month=="June")
			{
			$month="Ιούνιος";
			}
		else if ($month=="July")
			{
			$month="Ιούλιος";
			}
		else if ($month=="August")
			{
			$month="Αύγουστος";
			}
		else if ($month=="September")
			{
			$month="Σεπτέμβριος";
			}
		else if ($month=="October")
			{
			$month="Οκτώβριος";
			}
		else if ($month=="November")
			{
			$month="Νοέμβριος";
			}
		else 
			{
			$month="Δεκέμβριος";
			}
		if ($day=="Monday")
			{
			$day="Δευτέρα";
			}
		else if ($day=="Tuesday")
			{
			$day="Τρίτη";
			}
		else if($day=="Wednesday")
			{
			$day="Τετάρτη";
			}
		else if($day=="Thursday")
			{
			$day="Πέμπτη";
			}
		else if($day=="Friday")	
			{
			$day="Παρασκευή";
			}
		else if ($day=="Saturday")
			{
			$day="Σάββατο";
			}
		else
			{
			$day="Κυριακή";
			}
		$had1="Προσθήκη";
		$had2="Κλείσιμο";
		$had3="Πιέστε για προγραμματισμό σεναρίου";
		$had4="Πιέστε για κλείσιμο παραθύρου";
		}
		else
			
		{
		$had1="Add event";
		$had2="Close Window";
		$had3="Press it in order to schedule scenario";
		$had4="Close Window";
		}
		$title=$day.' '.$d.','.$month.' '.$y;
		}
	

}

echo<<<a
<div id="darken">
</div>
<div id="day_form">
<div id="day_title">$title</div>
<div id="ena">
a;
require("../../embedded/functions/scenario_status.php");
echo<<<a
</div>
<input id="add_scenario_button" type="button" value="$had1" $e title="$had3" onclick="info_day_button(1,$y,$m,$d);" />
<input id="close_button" type="button" value="$had2" title="$had4" onclick="info_day_button(2,$y,$m,$d);" />
</div>
a;
db_close();
?>